
Foreman - Bug #11342

Allow virtual interfaces with name

08/13/2015 07:34 AM - Julien Pivotto

Status: New   

Priority: Normal   

Assignee:    

Category: Network   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We would like to extend the virtual interface regex to support virtual interfaces named like: eth0:user.

Currently only eth0:5 style is supported

Related issues:

Related to Foreman - Bug #7470: Fix alias vs. vlan interface detection when p... New 09/16/2014

History

#1 - 08/13/2015 07:35 AM - Julien Pivotto

- Description updated

#2 - 08/13/2015 07:46 AM - Marek Hulán

- Category set to Network

#3 - 08/13/2015 07:50 AM - Marek Hulán

- Related to Bug #7470: Fix alias vs. vlan interface detection when parsing facts added
